<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <OutwardBrightnessAfterMapMinForManufacture>205</OutwardBrightnessAfterMapMinForManufacture>
    <OutwardBrightnessAfterMapMaxForManufacture>3734</OutwardBrightnessAfterMapMaxForManufacture>
    <DarkLightLevelMaxThreshold>13</DarkLightLevelMaxThreshold>
    <DarkLightLevelRatio>1.0</DarkLightLevelRatio>
    <OutwardMappingBrightnessPoints>
        <Point>156,205</Point>
        <Point>195,223</Point>
        <Point>234,275</Point>
        <Point>273,292</Point>
        <Point>312,336</Point>
        <Point>352,367</Point>
        <Point>391,410</Point>
        <Point>430,444</Point>
        <Point>469,473</Point>
        <Point>508,507</Point>
        <Point>901,825</Point>
        <Point>1293,1075</Point>
        <Point>2156,1506</Point>
        <Point>2744,1767</Point>
        <Point>3528,2081</Point>
        <Point>4313,2365</Point>
        <Point>5293,2700</Point>
        <Point>5725,2836</Point>
        <Point>6078,2947</Point>
        <Point>7058,3240</Point>
        <Point>8039,3510</Point>
        <Point>8274,3570</Point>
        <Point>8470,3620</Point>
        <Point>8627,3673</Point>
        <Point>8824,3734</Point>
        <Point>10000,4095</Point>
    </OutwardMappingBrightnessPoints>
</HnNormalizedBrightnessMapping>
